/* adsense will display white background if ads are not displayed */
ins {
background: #222222;
text-decoration: none;
}
#pictureL {
	float: left;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 7px;
	margin-left: 0px;
}
#pictureR {
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 15px;
}
.black {
	color: black;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.black1 {
	color: black;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
}
.green {
	color: green;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.brown {
	color: #3f2f28;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.maroon {
	color: maroon;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
}
.maroonB1 {
	color: maroon;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
.maroonB {
	color: maroon;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
}
.maroonBB {
	color: maroon;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
}
.thankyou {
	color: maroon;
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
}
.grayblue {
	color: #405757;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, sans-serif;
}
.books {
	font: normal 1.0em arial, sans-serif;
	color: black;
}
.whitecontact {
	color: white;
	font: normal .85em arial, sans-serif; /* font-size: 14px; */
	font-weight: normal;
	font-style: normal;
}
.whitebold {
	color: white;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	font-family: Trebuchet MS, Neue Helvetica, Verdana, Arial, sans-serif;
}
.red {
	color: red;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, sans-serif;
}
.headtext {
	color: green;
	font-size: 21px;
	font-weight: bold;
	font-style: normal;
}
.text_contactus {
	color: #405757;
	font-size: 13px;
	font-weight: normal;
	font-style: normal;
}
.greenish {
	font-size:14px;
	line-height:18px;
	margin:0px 0 0px;
	color:#7e9940;
}
.yellow {
	color: yellow;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
}
.yellowbold {
	color: yellow;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
}
.yellowlarge {
	color: yellow;
	font-size: 21px;
	font-weight: bold;
	font-style: normal;
}
.lightyellow {
	color: lightyellow;
}
.inqyellow {
	color: yellow;
	font-size: 15px;
	font-weight: bold;
	font-style: normal;
}
.whitesmall {
	color: white;
}
.astrix {
	color: red;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	font-family: Verdana, Arial, sans-serif;
}
.text_bold {
	font-weight: bold;
}
.button {
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color:#fff;
	border: 0;
	width: 110px;
	height: 50px;
	margin: 0 0 0 0px;
	-webkit-border-radius: 0.7em;
	-moz-border-radius: 0.7em;
	border-radius: 0.7em;
	/* IE hacks */
    zoom: 1;
 *display: inline;
	position: relative;
	overflow: visible;
	display: inline-block;
	padding: 0.2em 1em;
	margin: 0;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
	outline: none;
	background-color: #0D4667;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	-o-background-clip: padding-box;
	-webkit-border-radius: 0.7em;
	-moz-border-radius: 0.7em;
	border-radius: 0.7em;
	/* IE hacks */
    zoom: 1;
 *display: inline;
}
.button:hover {
	font-style: normal;
	/* border-color: yellow; */
	text-decoration: none;
	color: #fff;
	background-color: #35779d;
}
.button:active, .button.active {
	font-style: normal;
	text-decoration: none;
	color: #fff;
	background-color: #0D4667;
}
#pdf {
	width: 100%;
	height: 700px;
	margin: 2em auto;
	border: 3px solid #6699FF;
}
#pdf p {
	padding: 1em;
}
#pdf object {
	display: block;
	border: solid 1px #666;
}
.divCC {
	float: left;
	padding-left:  170px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-left:  0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
@-webkit-keyframes reset {
 0% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}
 @-webkit-keyframes fade-in {
 0% {
 opacity: 0;
}
 40% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @-moz-keyframes reset {
 0% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}
 @-moz-keyframes fade-in {
 0% {
 opacity: 0;
}
 40% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
 @keyframes reset {
 0% {
 opacity: 0;
}
 100% {
 opacity: 0;
}
}
 @keyframes fade-in {
 0% {
 opacity: 0;
}
 40% {
 opacity: 0;
}
 100% {
 opacity: 1;
}
}
.instaFade {
	-webkit-animation-name: reset, fade-in;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-timing-function: ease-in;
	-moz-animation-name: reset, fade-in;
	-moz-animation-duration: 1.5s;
	-moz-animation-timing-function: ease-in;
	animation-name: reset, fade-in;
	animation-duration: 1.5s;
	animation-timing-function: ease-in;
}
.quickFade {
	-webkit-animation-name: reset, fade-in;
	-webkit-animation-duration: 2.5s;
	-webkit-animation-timing-function: ease-in;
	-moz-animation-name: reset, fade-in;
	-moz-animation-duration: 2.5s;
	-moz-animation-timing-function: ease-in;
	animation-name: reset, fade-in;
	animation-duration: 2.5s;
	animation-timing-function: ease-in;
}
.delayOne {
 -webkit-animation-delay: 0, .5s;
 -moz-animation-delay: 0, .5s;
 animation-delay: 0, .5s;
}
.delayTwo {
	-webkit-animation-delay: 0, 1s;
	-moz-animation-delay: 0, 1s;
	animation-delay: 0, 1s;
}
.delayThree {
	-webkit-animation-delay: 0, 1.5s;
	-moz-animation-delay: 0, 1.5s;
	animation-delay: 0, 1.5s;
}
.delayFour {
	-webkit-animation-delay: 0, 2s;
	-moz-animation-delay: 0, 2s;
	animation-delay: 0, 2s;
}
.delayFive {
	-webkit-animation-delay: 0, 2.5s;
	-moz-animation-delay: 0, 2.5s;
	animation-delay: 0, 2.5s;
}
.repho {
	font-size: 110%;
}
img.picfram {
	border: 3px #222222 solid;
	border-radius: 21px;
}
img.picframhome {
	border: 1px black solid; /* #222222 */
	border-radius: 15px;
}
.gotop {
	position:fixed;
	right:100px;
	bottom:30px;
	opacity:.3;
	padding:10px;
	color:#FF008C;
	display:block;
	text-decoration:none;
	text-align:center;
	font-size:13px;
	font-weight:bold;
	z-index:999;
	transition:all 300ms;
	-webkit-transition:all 300ms;
	opacity: 1.0;
}
.gotop:hover {
	color: green;
	opacity: 1.0;
}
.gotop.hidden {
	display:none;
	opacity:1.0
}
a.gotop {
	text-decoration:none!important
}